您是否在查看正确的文章?

本文介绍的是 Digital Publishing Suite。有关 AEM Mobile 文章,请参阅安装和设置

Adobe Digital Publishing Suite 可用于 InDesign CC 和 CC 2014。DPS 工具不适用于 InDesign CC 2015 和更高版本。要安装全套工具,请在 InDesign 中选择“帮助”>“更新”,运行 DPS Desktop Tools 安装程序。

不再支持 Desktop Viewer。建议您使用移动设备进行预览。

如果安装工具时遇到问题,请参阅本文后面的常见安装问题部分。

安装链接

InDesign CC

CC DPS Desktop Tools (Windows)

CC DPS Desktop Tools (Mac OS)

 

DPS App Builder(仅在 Mac OSX 10.7 或更高版本上可用)

DPS App Builder

安装 DPS Desktop Tools

  1. 在 InDesign 中,选择“帮助”>“更新”,更新 DPS Desktop Tools。

    DPS Desktop Tools 安装程序安装 Folio Overlays 面板、Folio Builder 面板、必需的 InDesign 插件、DPS App Builder 以及 Desktop Viewer。(不建议您继续使用 Desktop Viewer 作为精准的预览工具。而是建议使用“在设备上预览”。)

    注意:

    新版本发布后,可能需要几天时间才能将最新的安装程序放入 InDesign Updates 安装程序。在此期间,可通过使用上述链接下载并运行最新的安装程序来更新 DPS Desktop Tools。

在移动设备上安装 Adobe Content Viewer

如果您的 iPad、iPhone、Android 平板电脑、Kindle Fire 或 Windows 设备运行 8.1 或更高版本,请从应用商店中下载并安装最新版本的 Adobe Content Viewer。请在应用商店中搜索“Adobe Content Viewer”。

更新 DPS Desktop Tools

一组新工具发布后,请在 InDesign 中选择“帮助”>“更新”,更新 DPS Desktop Tools。

确定已安装工具的版本

在 InDesign 的 Folio Builder 面板菜单中选择“关于”,并记下后两位数字。

版本
本例说明如何安装 v32 工具。

常见安装问题

Adobe Content Viewer for the Desktop 无法正常使用

Adobe Adobe AIR v20 版本在 Mac OS X 上要求采用 64 位应用程序。这样可防止安装 AIR v20 后 Adobe Content Viewer 桌面版在 Mac OS X 上运行。屏幕上会显示“此应用程序必需的原生扩展缺失”的错误消息。

DPS 团队并未打算更新 Adobe Content Viewer for Desktop(桌面预览工具),以便在 InDesign 中预览 DPS 内容。我们建议您使用“在设备上预览”以获得更准确的预览体验。

 

“请更新应用程序”错误消息

当客户尝试在您的品牌的查看器应用程序中下载新作品集时,出现以下消息:“请更新应用程序。此期刊可供下载,但需要更高版本的应用程序。”

如果客户收到此错误,则作品集的查看器版本高于应用程序的查看器版本。为解决此问题,请发布使用与应用程序兼容的旧版查看器的作品集,或向商店提交应用程序的新版本。

有关详细信息,请参阅此文章:http://helpx.adobe.com/cn/digital-publishing-suite/kb/please-update-app-download-folio.html

“该 DPS App Builder 版本已过期”错误消息

如果有更新版本的 DPS App Builder 可用,则在您尝试安装旧版本时会显示此消息。解决方案是安装 DPS App Builder 的新版本。

但在某些情况下,重新安装 DPS App Builder 后仍会显示此消息。首先,请确保您使用的是 Mac OSX 10.7 或更高版本;不再支持 Mac OSX 10.6.8。此外,请确保在下载 DPS App Builder 的最新版本前已清除 Web 浏览器中的缓存。在某些情况下,浏览器的缓存会导致设备下载较低版本的安装程序。

“您没有兼容的 Digital Publishing 插件”错误消息

更新 Folio Producer 工具后,此错误消息让您下载 Folio Producer 工具,但您具有最新的 Folio Producer 工具和面板。此问题在以下情况时有时发生:当 PlugInConfig.txt 文件有问题时。移动或删除此文件通常可解决此问题。有关详细信息,请参阅此技术说明http://helpx.adobe.com/cn/digital-publishing-suite/kb/error-do-have-compatible-digital.html

卸载数字出版工具

要卸载 InDesign CS 5 和 CS 5.5 的 Folio Producer 工具,请执行以下任意一项操作:

  • 在 Windows 中,使用控制面板(添加/删除程序)卸载工具。

  • 在 Mac OS 中,使用位于“应用程序”>“实用工具”>“Adobe 安装程序”中的卸载程序。

在 InDesign CC 中,数字出版工具与 InDesign 集成。可以仅通过卸载 InDesign 来删除 DPS 工具。

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略